import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns
import pandas as pd

tips = sns.load_dataset("tips")

df = tips.sample(frac=1, random_state=123)[:50]
sns.swarmplot(x="time", y='tip', size=10, edgecolor="gray",
              linewidth=2, data=df)

plt.show()
